.change-password {
  position: relative;
  z-index: 10000;
  margin: 0 auto;
  padding: 23px 24px 30px;
  width: 304px;
  border-radius: 5px;
  background: #fff;
}
.change-password_final-step {
  padding: 26px 20px 30px;
  width: 264px;
  border-radius: 0;
  box-shadow: 1px 1px 0 #c8c5c2;
}
.change-password__title {
  margin-bottom: 1.75em;
  color: #65574e;
  font: 21px 'museo_sans_cyrl300', sans-serif;
}
.change-password_final-step .change-password__title {
  margin-bottom: 1em;
  font-family: 'museo_sans_cyrl700', sans-serif;
  text-align: center;
}
.change-password__message {
  color: #8f8f8f;
  font: 16px 'museo_sans_cyrl300', sans-serif;
}
.change-password__field {
  margin-top: 16px;
}
.change-password__field:first-child {
  margin-top: 0;
}
.change-password__label {
  display: block;
  padding-bottom: 0.3em;
  color: #8f8f8f;
  font: 16px 'museo_sans_cyrl300', sans-serif;
}
.change-password_final-step .change-password__label {
  color: #6d615a;
  font-family: 'museo_sans_cyrl700', sans-serif;
  font-size: 13px;
}
.change-password__input.change-password__input {
  box-sizing: border-box;
  width: 100%;
  height: 36px;
}
.change-password__submit {
  margin-top: 40px;
}
.change-password_final-step .change-password__submit {
  margin-top: 22px;
}
